A hand-written guide (api-reference.md, list-management.md, self-hosting.md)
GET
/skills/{filename}
const url = 'https://gib.show/skills/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://gib.show/skills/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”filename
required
string
Guide filename, e.g. api-reference.md.
Responses
Section titled “Responses”The guide.
string
Unknown filename.
object
error
string
Example generated
{ "error": "example"}